Subject: Re: 23766648- Email bounce
From: Pravesh Singh <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Cc: Gagan Gupta <[email-masked]>
Date: Thu, 26 Dec 2019 06:15:05 -0700 (MST)

Hi Rajat, 

Please ignore the previous email. I have flagged the case to Ashwani. I have requested to forward the tickets to buyer via CM. 

Regards, 
Pravesh 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Gagan Gupta" <[email-masked]> 
Sent: Thursday, 26 December, 2019 17:33:27 
Subject: Re: 23766648- Email bounce 

Hi Ashwani, 

I have attempted to call the buyer few times but there was no response. Buyer has deleted their account and tickets need to be forwarded via CM. Buyer has also sent us email earlier chasing for the tickets. 

Could you please re-assign this case to night shift agent to follow up with the buyer and if still we will not get any response then please advise the agent to flag the case to their TL in order to forward these tickets via CM. 

Kind Regards, 
Pravesh 

From: "Ashwani Panicker" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Gagan Gupta" <[email-masked]> 
Sent: Thursday, 26 December, 2019 12:09:56 
Subject: Fwd: 23766648- Email bounce 

Hi Pravesh 

Take ownership immediately 

Regards 
Ashwani 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Gagan Gupta" <[email-masked]> 
Sent: Thursday, 26 December, 2019 03:06:47 
Subject: 23766648- Email bounce 

Hi Ashwani, 

Please take ownership of this case. 

Kind regards 
Rajat 

From: "Gagan Gupta" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 26 December, 2019 02:21:29 
Subject: 23766648- Email bounce 

Hi Rajat, 

Please assign case to day agent to call southafrica no as its 10:46 pm in southafrica. 

Event is in 1 day. 

Thanks 
Gagan